uuid: cf9fe479-8ca8-4cd4-b427-c4ce2ee3e729
langcode: en
status: true
dependencies:
  module:
    - l10n_pconfig
third_party_settings:
  l10n_pconfig:
    formula: ($n!=1)
id: ku
label: Kurdish
direction: ltr
weight: 0
locked: false
